## python-qt4 4.4.3-maemo4

=== debian/changelog ===
python-qt4 (4.4.3-maemo4) unstable; urgency=low

  * Splitting packages like c++;
  * Updated dependecies;

 -- Renato Filho <renato.filho@openbossa.org>  Wed, 17 Sep 2008 12:23:00 -0300

python-qt4 (4.4.2-maemo4) unstable; urgency=low

  * Splitting in smaller packages: Core, Gui, dev, dev-tools, dbus, extras.

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Sat, 13 Sep 2008 15:07:29 -0300

python-qt4 (4.4.2-maemo3) unstable; urgency=low

  * Moving back to quilt and fixing build issues (QSizeGrip, dbus)

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Wed, 10 Sep 2008 17:39:46 -0300

python-qt4 (4.4.2-maemo2) unstable; urgency=low

  * Update: moving to dpatch instead of quilt.

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Mon, 23 Jun 2008 14:12:44 -0300

python-qt4 (4.4.2-maemo1) unstable; urgency=low

  * Initial release

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Mon,  2 Jun 2008 10:18:32 -0300

## python-qt4 4.4.3-maemo5

=== debian/changelog ===
python-qt4 (4.4.3-maemo5) unstable; urgency=low

  * Fix missing __init__.py file. 

 -- Renato Filho <renato.filho@openbossa.org>  Wed, 18 Sep 2008 18:50:00 -0300

## python-qt4 4.4.3-maemo10

=== designer/Makefile ===
#############################################################################
# Makefile for building: libpythonplugin.so
# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri Oct 30 22:46:45 2009
# Project:  python.pro
# Template: lib
# Command: /usr/bin/qmake -unix -o Makefile python.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DPYTHON_LIB=\"libpython2.5.so\" -DQT_NO_DEBUG -DQT_PLUGIN -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQDESIGNER_EXPORT_WIDGETS -DQT_SHARED
CFLAGS        = -pipe -O2 -O3 -D_REENTRANT -Wall -W -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -O2 -O3 -D_REENTRANT -Wall -W -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl -I. -I/targets/FREMANTLE_X86/usr/include/qt4/QtDesigner -I/targets/FREMANTLE_X86/usr/include/qt4/QtCore -I/targets/FREMANTLE_X86/usr/include/qt4/QtGui -I/targets/FREMANTLE_X86/usr/include/qt4/QtXml -I/targets/FREMANTLE_X86/usr/include/qt4/QtScript -I/targets/FREMANTLE_X86/usr/include/qt4 -I/targets/FREMANTLE_X86/usr/include/python2.5 -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -L/usr/lib -lpython2.5 -lQtScript -lQtXml -lQtGui -lQtCore -lQtDesigner -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = pluginloader.cpp moc_pluginloader.cpp
OBJECTS       = pluginloader.o \
		moc_pluginloader.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/designer.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		python.pro
QMAKE_TARGET  = pythonplugin
DESTDIR       = 
TARGET        = libpythonplugin.so
TARGETD       = libpythonplugin.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: python.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/designer.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtDesigner.prl
	$(QMAKE) -unix -o Makefile python.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/designer.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtScript.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtDesigner.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile python.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/pythonplugin1.0.0 || $(MKDIR) .tmp/pythonplugin1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/pythonplugin1.0.0/ && $(COPY_FILE) --parents pluginloader.h .tmp/pythonplugin1.0.0/ && $(COPY_FILE) --parents pluginloader.cpp .tmp/pythonplugin1.0.0/ && (cd `dirname .tmp/pythonplugin1.0.0` && $(TAR) pythonplugin1.0.0.tar pythonplugin1.0.0 && $(COMPRESS) pythonplugin1.0.0.tar) && $(MOVE) `dirname .tmp/pythonplugin1.0.0`/pythonplugin1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/pythonplugin1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_pluginloader.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_pluginloader.cpp
moc_pluginloader.cpp: pluginloader.h
	/usr/bin/moc $(DEFINES) $(INCPATH) pluginloader.h -o moc_pluginloader.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

pluginloader.o: pluginloader.cpp pluginloader.h \
		../qpy/QtDesigner/qpydesignercustomwidgetplugin.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o pluginloader.o pluginloader.cpp

moc_pluginloader.o: moc_pluginloader.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_pluginloader.o moc_pluginloader.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/ || $(MKDIR) $(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/ 
	-$(INSTALL_PROGRAM) "$(TARGET)" "$(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/$(TARGET)"
	-strip --strip-unneeded "$(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/$(TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/$(TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/ 


install_python: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/ || $(MKDIR) $(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/ 
	-$(INSTALL_DIR) /home/maemo/python-qt4-4.4.3/designer/python $(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/


uninstall_python:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/python
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/lib/qt4/plugins/designer/ 


install:  install_target install_python  FORCE

uninstall: uninstall_target uninstall_python   FORCE

FORCE:

=== qpy/QtDesigner/Makefile ===
#############################################################################
# Makefile for building: libqpydesigner.a
# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri Oct 30 22:46:45 2009
# Project:  qpydesigner.pro
# Template: lib
# Command: /usr/bin/qmake -unix -o Makefile qpydesigner.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_STATICPLUGIN -DQT_PLUGIN -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQDESIGNER_EXPORT_WIDGETS -DQT_SHARED
CFLAGS        = -pipe -O2 -O3 -fPIC -D_REENTRANT -Wall -W -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -O2 -O3 -fPIC -D_REENTRANT -Wall -W -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl -I. -I/targets/FREMANTLE_X86/usr/include/qt4/QtDesigner -I/targets/FREMANTLE_X86/usr/include/qt4/QtCore -I/targets/FREMANTLE_X86/usr/include/qt4/QtGui -I/targets/FREMANTLE_X86/usr/include/qt4/QtXml -I/targets/FREMANTLE_X86/usr/include/qt4/QtScript -I/targets/FREMANTLE_X86/usr/include/qt4 -I.
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       =  moc_qpydesignercontainerextension.cpp \
		moc_qpydesignercustomwidgetcollectionplugin.cpp \
		moc_qpydesignercustomwidgetplugin.cpp \
		moc_qpydesignermembersheetextension.cpp \
		moc_qpydesignerpropertysheetextension.cpp \
		moc_qpydesignertaskmenuextension.cpp
OBJECTS       = moc_qpydesignercontainerextension.o \
		moc_qpydesignercustomwidgetcollectionplugin.o \
		moc_qpydesignercustomwidgetplugin.o \
		moc_qpydesignermembersheetextension.o \
		moc_qpydesignerpropertysheetextension.o \
		moc_qpydesignertaskmenuextension.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/static.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/staticlib.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/designer.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		qpydesigner.pro
QMAKE_TARGET  = qpydesigner
DESTDIR       = 
TARGET        = libqpydesigner.a
TARGETD       = libqpydesigner.a

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET) 

staticlib: $(TARGET)

$(TARGET):  $(OBJECTS) $(OBJCOMP) 
	-$(DEL_FILE) $(TARGET)
	$(AR) $(TARGET) $(OBJECTS)


Makefile: qpydesigner.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/static.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/staticlib.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/designer.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtDesigner.prl
	$(QMAKE) -unix -o Makefile qpydesigner.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/static.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/staticlib.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/designer.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtScript.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtDesigner.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile qpydesigner.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qpydesigner1.0.0 || $(MKDIR) .tmp/qpydesigner1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qpydesigner1.0.0/ && $(COPY_FILE) --parents qpydesignercontainerextension.h qpydesignercustomwidgetcollectionplugin.h qpydesignercustomwidgetplugin.h qpydesignermembersheetextension.h qpydesignerpropertysheetextension.h qpydesignertaskmenuextension.h .tmp/qpydesigner1.0.0/ && (cd `dirname .tmp/qpydesigner1.0.0` && $(TAR) qpydesigner1.0.0.tar qpydesigner1.0.0 && $(COMPRESS) qpydesigner1.0.0.tar) && $(MOVE) `dirname .tmp/qpydesigner1.0.0`/qpydesigner1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qpydesigner1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qpydesignercontainerextension.cpp moc_qpydesignercustomwidgetcollectionplugin.cpp moc_qpydesignercustomwidgetplugin.cpp moc_qpydesignermembersheetextension.cpp moc_qpydesignerpropertysheetextension.cpp moc_qpydesignertaskmenuextension.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qpydesignercontainerextension.cpp moc_qpydesignercustomwidgetcollectionplugin.cpp moc_qpydesignercustomwidgetplugin.cpp moc_qpydesignermembersheetextension.cpp moc_qpydesignerpropertysheetextension.cpp moc_qpydesignertaskmenuextension.cpp
moc_qpydesignercontainerextension.cpp: qpydesignercontainerextension.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qpydesignercontainerextension.h -o moc_qpydesignercontainerextension.cpp

moc_qpydesignercustomwidgetcollectionplugin.cpp: qpydesignercustomwidgetcollectionplugin.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qpydesignercustomwidgetcollectionplugin.h -o moc_qpydesignercustomwidgetcollectionplugin.cpp

moc_qpydesignercustomwidgetplugin.cpp: qpydesignercustomwidgetplugin.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qpydesignercustomwidgetplugin.h -o moc_qpydesignercustomwidgetplugin.cpp

moc_qpydesignermembersheetextension.cpp: qpydesignermembersheetextension.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qpydesignermembersheetextension.h -o moc_qpydesignermembersheetextension.cpp

moc_qpydesignerpropertysheetextension.cpp: qpydesignerpropertysheetextension.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qpydesignerpropertysheetextension.h -o moc_qpydesignerpropertysheetextension.cpp

moc_qpydesignertaskmenuextension.cpp: qpydesignertaskmenuextension.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qpydesignertaskmenuextension.h -o moc_qpydesignertaskmenuextension.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

moc_qpydesignercontainerextension.o: moc_qpydesignercontainerextension.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qpydesignercontainerextension.o moc_qpydesignercontainerextension.cpp

moc_qpydesignercustomwidgetcollectionplugin.o: moc_qpydesignercustomwidgetcollectionplugin.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qpydesignercustomwidgetcollectionplugin.o moc_qpydesignercustomwidgetcollectionplugin.cpp

moc_qpydesignercustomwidgetplugin.o: moc_qpydesignercustomwidgetplugin.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qpydesignercustomwidgetplugin.o moc_qpydesignercustomwidgetplugin.cpp

moc_qpydesignermembersheetextension.o: moc_qpydesignermembersheetextension.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qpydesignermembersheetextension.o moc_qpydesignermembersheetextension.cpp

moc_qpydesignerpropertysheetextension.o: moc_qpydesignerpropertysheetextension.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qpydesignerpropertysheetextension.o moc_qpydesignerpropertysheetextension.cpp

## python-qt4 4.4.3-maemo6

=== debian/changelog ===
python-qt4 (4.4.3-maemo6) unstable; urgency=low

  * Removing temporary files.

 -- Renato Filho <renato.filho@openbossa.org>  Thu, 18 Sep 2008 19:15:54 -0300

=== debian/control ===
Source: python-qt4
Priority: extra
Maintainer: Renato Filho <renato.filho@openbossa.org>
Build-Depends: debhelper (>= 5), dpatch, libqt4-dev (>= 4.4.1), sip-dev (>= 4.7.7), python2.5-dev (>= 2.5.1), python2.5-dbus, libdbus-1-dev (>= 1.0.2), libqt4-phonon-dev (>= 4.4.1), libxext-dev
Standards-Version: 3.7.2
Section: libs

Package: python2.5-qt4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), python2.5-qt4-assistant (= ${binary:Version}), python2.5-qt4-core (= ${binary:Version}), python2.5-qt4-dbus (= ${binary:Version}), python2.5-qt4-designer (= ${binary:Version}), python2.5-qt4-gui (= ${binary:Version}), python2.5-qt4-help (= ${binary:Version}), python2.5-qt4-network (= ${binary:Version}), python2.5-qt4-phonon (= ${binary:Version}), python2.5-qt4-sql (= ${binary:Version}), python2.5-qt4-svg (= ${binary:Version}), python2.5-qt4-script (= ${binary:Version}), python2.5-qt4-test (= ${binary:Version}), python2.5-qt4-webkit (= ${binary:Version})
Replaces: python-qt4
Description: Python bindings for Qt4
 This package contains the python extensions and modules.

Package: python2.5-qt4-dev
Section: libdevel
Architecture: any
Depends: python2.5-qt4 (= ${Source-Version}), python2.5-qt4-common
Replaces: python-qt4-dev
Description: Development files for PyQt4
 This package contains the source SIP files from which the Python.
 bindings for Qt4 are created. They are needed for building PyQt4
 as well as creating bindings for own Qt4 widgets written in C++.

Package: python2.5-qt4-dev-tools
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7)
Replaces: python-qt4
Description: Python Qt4 development tools.
 This package contains the python extensions and modules.

Package: python2.5-qt4-assistant
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqt4-assistant (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-core
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqtcore4 (>= 4.4.1)
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-dbus
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), python-dbus (>= 0.80.0)
Description: Python bindings for Qt dbus mainloop.
 This package contains the python extensions and modules.

Package: python2.5-qt4-designer
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqt4-designer (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-gui
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqtgui4 (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-help
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqt4-help (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-network
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqt4-network (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.
 
Package: python2.5-qt4-phonon
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqt4-phonon (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-sql
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), python2.5-qt4-core (= ${binary:Version})
Replaces: python-qt4
Description: Python bindings for PyQt4's SQL module
 The SQL module of PyQt4 provides widgets and utility classes for
 SQL database access.

Package: python2.5-qt4-svg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqt4-svg (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-script
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqt4-script (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-test
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqt4-test (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-webkit
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), sip (>= 4.7.7), libqt4-webkit (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

## python-qt4 4.4.3-maemo7

=== debian/changelog ===
python-qt4 (4.4.3-maemo7) unstable; urgency=low

  * Fixed sip package name.

 -- Renato Filho <renato.filho@openbossa.org>  Fri, 19 Sep 2008 14:12:11 -0300

=== debian/control ===
Source: python-qt4
Priority: extra
Maintainer: Renato Filho <renato.filho@openbossa.org>
Build-Depends: debhelper (>= 5), dpatch, libqt4-dev (>= 4.4.1), sip4 (>= 4.7.7),  python2.5-sip4 (>= 4.7.7),  python2.5-sip4-dev (>= 4.7.7),  python2.5-dev (>= 2.5.1), python2.5-dbus, libdbus-1-dev (>= 1.0.2), libqt4-phonon-dev (>= 4.4.1), libxext-dev
Standards-Version: 3.7.2
Section: libs

Package: python2.5-qt4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), python2.5-qt4-assistant (= ${binary:Version}), python2.5-qt4-core (= ${binary:Version}), python2.5-qt4-dbus (= ${binary:Version}), python2.5-qt4-designer (= ${binary:Version}), python2.5-qt4-gui (= ${binary:Version}), python2.5-qt4-help (= ${binary:Version}), python2.5-qt4-network (= ${binary:Version}), python2.5-qt4-phonon (= ${binary:Version}), python2.5-qt4-sql (= ${binary:Version}), python2.5-qt4-svg (= ${binary:Version}), python2.5-qt4-script (= ${binary:Version}), python2.5-qt4-test (= ${binary:Version}), python2.5-qt4-webkit (= ${binary:Version})
Replaces: python-qt4
Description: Python bindings for Qt4
 This package contains the python extensions and modules.

Package: python2.5-qt4-common
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), python2.5-sip4 (>= 4.7.7)
Replaces: python-qt4
Description: Shared files for PyQt4
 This package contains files that are shared between python-qt4
 and python-qt4-dev.

Package: python2.5-qt4-dev
Section: libdevel
Architecture: any
Depends: python2.5-sip4-dev (>= 4.7.7), python2.5-qt4-common
Replaces: python-qt4-dev
Description: Development files for PyQt4
 This package contains the source SIP files from which the Python.
 bindings for Qt4 are created. They are needed for building PyQt4
 as well as creating bindings for own Qt4 widgets written in C++.

Package: python2.5-qt4-dev-tools
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), python2.5-qt4
Replaces: python-qt4
Description: Python Qt4 development tools.
 This package contains the python extensions and modules.

Package: python2.5-qt4-assistant
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqt4-assistant (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-core
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqtcore4 (>= 4.4.1), python2.5-qt4-common (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-dbus
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), python-dbus (>= 0.80.0)
Description: Python bindings for Qt dbus mainloop.
 This package contains the python extensions and modules.

Package: python2.5-qt4-designer
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqt4-designer (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-gui
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqtgui4 (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-help
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqt4-help (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-network
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqt4-network (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-phonon
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqt4-phonon (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-sql
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqt4-sql (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Replaces: python-qt4
Description: Python bindings for PyQt4's SQL module
 The SQL module of PyQt4 provides widgets and utility classes for
 SQL database access.

Package: python2.5-qt4-svg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqt4-svg (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-script
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqt4-script (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-test
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqt4-test (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

Package: python2.5-qt4-webkit
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libqt4-webkit (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
Description: Python bindings for Qt4 Core components.
 This package contains the python extensions and modules.

## python-qt4 4.4.3-maemo8

=== debian/changelog ===
python-qt4 (4.4.3-maemo8) unstable; urgency=low

  * Fixed dependecy on python2.5-dbus.

 -- Renato Filho <renato.filho@openbossa.org>  Mon, 22 Sep 2008 11:32:42 -0300

=== debian/control ===
--- 
+++ 
@@ -57,7 +57,7 @@
 Package: python2.5-qt4-dbus
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), python-dbus (>= 0.80.0)
+Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), python2.5-dbus (>= 0.80.0)
 Description: Python bindings for Qt dbus mainloop.
  This package contains the python extensions and modules.

## python-qt4 4.4.3-maemo9

=== debian/changelog ===
python-qt4 (4.4.3-maemo9) unstable; urgency=low

  * Create python2.5-qt4-xml package.
  * Moving uic module to python2.5-qt4-gui.

 -- Renato Filho <renato.filho@openbossa.org>  Mon, 22 Sep 2008 16:57:42 -0300

=== debian/control ===
--- 
+++ 
@@ -133,3 +133,10 @@
 Description: Python bindings for Qt4 Core components.
  This package contains the python extensions and modules.
 
+Package: python2.5-qt4-xml
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, libqt4-xml (>= 4.4.1), python2.5-qt4-core (= ${binary:Version})
+Description: Python bindings for Qt4 Core components.
+ This package contains the python extensions and modules.
+

## python-qt4 4.4.3-maemo10

=== debian/changelog ===
python-qt4 (4.4.3-maemo10) unstable; urgency=low

  * Fix version number dependencies. 

 -- Luciano Wolf <luciano.wolf@openbossa.org>  Tue, 12 May 2009 10:19:50 -0300

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-qt4
 Priority: extra
 Maintainer: Renato Filho <renato.filho@openbossa.org>
-Build-Depends: debhelper (>= 5), dpatch, libqt4-dev (>= 4.4.1), sip4 (>= 4.7.7),  python2.5-sip4 (>= 4.7.7),  python2.5-sip4-dev (>= 4.7.7),  python2.5-dev (>= 2.5.1), python2.5-dbus, libdbus-1-dev (>= 1.0.2), libqt4-phonon-dev (>= 4.4.1), libxext-dev
+Build-Depends: debhelper (>= 5), dpatch, libqt4-dev (>= 4.4.1), sip4 (>= 4.7.7),  python2.5-sip4 (>= 4.7.7),  python2.5-sip4-dev (>= 4.7.7),  python2.5-dev (>= 2.5.1), python-dbus, libdbus-1-dev (>= 1.0.2), libxext-dev, zlib1g-dev, libexpat1-dev
 Standards-Version: 3.7.2
 Section: libs
 
@@ -57,7 +57,7 @@
 Package: python2.5-qt4-dbus
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), python2.5-dbus (>= 0.80.0)
+Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1), python-dbus (>= 0.80.0)
 Description: Python bindings for Qt dbus mainloop.
  This package contains the python extensions and modules.
